/*!
Theme Name:    FK Web Theme
Author:        FK Web Consulting
Author URI:    https://www.fkwebconsulting.com/
Description:   FK Web Theme
Version:       1.0.0
License:       GNU General Public License v3 or later
License URI:   https://www.gnu.org/licenses/gpl-3.0.html
Template:      page-builder-framework
Text Domain:   page-builder-framework-child
*/
@import url("//hello.myfonts.net/count/3c219a");
  
@font-face {
  font-family: 'Acre-Light';
  src: url('fonts/acre-light/font.woff2') format('woff2'), url('fonts/acre-light/font.woff') format('woff');
}
.elementor-text-editor p label, .elementor-text-editor label {color: #bdbdbd;} 
li {list-style: none;}
body {overflow-x: hidden;} 
p {-moz-hyphens: auto;
  hyphens: auto;
  font-family: 'Acre-Light', sans-serif;}
a {color: #919191;}
/* HEADER */  
.call-icon a {font-size: 0;} 
.call-icon a:before {font-family: "Font Awesome 5 Free"; font-size: 22px; font-weight: 900;content: "\f879";opacity: 1 !important; transition: none !important;} 
.header-menu {font-family: rift-soft, sans-serif;font-size:20px;letter-spacing: 1px;}
.header-menu .elementor-nav-menu .sub-arrow {position: absolute;left: 0;padding: 0; top: 23px; font-weight: 400;} 
.header-menu ul.elementor-nav-menu > li.menu-item. > a.elementor-item {padding-left: 25px; padding-right: 40px;}   
.header-menu ul.elementor-nav-menu > li.menu-item.online-termin-menu > a.elementor-item {padding-left: 22%; padding-right: 0;text-align: center;}  
.header-menu .elementor-nav-menu--indicator-plus .elementor-nav-menu .sub-arrow i:before {font-weight: 600 !important;font-family: monospace;font-size: 20px;} 
.header-menu nav.elementor-nav-menu--main ul.sub-menu {background: transparent;} 
.second-last-li a:before {content: "";height: 3px;width: 60px;background: #000;position: absolute;z-index: 88888;top: -12px;display: block;opacity: 1 !important;} 
.header-menu nav.elementor-nav-menu--main .menu-item-has-children.menu-open ul.sub-menu li {transform: none;} 
body.expanded:after {content: "";width: 100%;background: rgba(0, 0, 0, 0.82);position: fixed;display: block;z-index: 8;top: 0;bottom: 0;}
.header-nav {z-index: 999;}   
body.expanded nav.elementor-nav-menu--main li a {color: #ffffff !important;transition: none !important;} 
body.expanded .second-last-li a:before{background: #fff;}  
body .elementor-nav-menu--main li a {transition: none !important;}  
.header-menu ul.elementor-nav-menu > li.call-icon {border-top-width: 3px !important; }
body.expanded .header-menu ul.elementor-nav-menu > li.menu-item:first-child, body.expanded .header-menu ul.elementor-nav-menu > li.call-icon {border-top-width: 1px !important; }
.header-menu ul.elementor-nav-menu > li.menu-item {border-top: 1px solid #000;} 
.header-menu ul.elementor-nav-menu > li.menu-item.online-termin-menu {border: 1px solid #000;margin-top: 20px;} 
.second-last-li > a, .last-li > a, .call-icon > a  {padding-left: 0 !important;}   
.call-icon > a {padding-top: 20px !important;width: 30px;}
.header-menu nav.elementor-nav-menu--main ul.sub-menu:before {content: "";height: 3px;width: 100%;background: #fff;position: absolute;left: 0px;top: -1px;z-index: 55;}
body.expanded ul.elementor-nav-menu > li.menu-item.menu-open > a {z-index: 66;}
.close-icon a:before, .close-icon a:after {content: "";height: 2px;width: 30px;background: #fff;display: block;transform: rotate(45deg) !important;opacity: 1 !important;}
.close-icon a:after {transform: rotate(-45deg) !important;opacity: 1 !important;} .header-menu .close-icon {position: absolute !important;top: 50px;border: 0 !important; display: none;}
.close-icon a.elementor-item {padding: 0 !important;cursor:pointer;}  
.elementor-nav-menu--indicator-plus .elementor-nav-menu .menu-open .sub-arrow i:before { content: "-";} 
.last-li, .second-last-li {border: 0 !important;} 
.second-last-li a, .last-li a {padding: 15px 0 0 !important;margin-bottom: -7px;} 
body.expanded {overflow: hidden;} 
/* HOME PAGE */  
.home-slider .swiper-pagination-bullets .swiper-pagination-bullet {height: 52px !important; width: 2px !important;border-radius: 0;display: block; margin: 0 0 20px;  }
.home-slider .swiper-pagination {right: -30px !important;left: auto;width: 2px;bottom: 10px; }
.home-slider .elementor-slide-heading {padding: 12px 0;border-top: 2px solid #000;border-bottom: 2px solid #000;width: 300px;}
.dr-lab .elementor-button, .services-row .elementor-button {display: block;text-align: left;} 
.dr-lab .elementor-heading-title {border-bottom: 1px solid #000;padding-bottom: 20px;} 
.lab-img .elementor-widget-container a:after, .service-img .elementor-widget-container a:after{content: "";height: 100%;width: 100%;background: rgba(255,255,255,0.8) url(images/geib-nowak.png) no-repeat center center;background-size: 125px;position: absolute;top: 0;z-index: 5;left: 0; transition: all 0.3s ease-in-out; opacity:0;} 
.service-img .elementor-widget-container a:after{background: rgba(0,0,0,0.8) url(images/geib-nowak-white.png) no-repeat center center; background-size: 110px;}  
.lab-img .elementor-widget-image a, .service-img .elementor-widget-image a {position: relative; display:block;}  
.dr-hover .lab-img .elementor-widget-container a:after, .lab-img .elementor-widget-container a:hover:after, .services-hover .service-img .elementor-widget-container a:after, .service-img .elementor-widget-container a:hover:after{ opacity:1;}  
.services-row .elementor-text-editor p {margin-bottom: 0;} 
ul.opening-hours li {display: flex;text-transform: uppercase;} 
ul.opening-hours li label:first-child {width: 37px;}
ul.opening-hours {margin: 0;padding: 0;}
div#map {height: 550px; width: 197% !important;}  
ul.call-info, ul.opening-hours { letter-spacing: 1px;font-size: 19px;}
.footer_content, .footer_content p {font-family: rift-soft, sans-serif;}
/* UNTERSEITEN */ 
.dd-col .elementor-widget-wrap {border-top: 2px solid #000;border-bottom: 2px solid #000;transition: all 0.3s ease;} 
.dd-col .elementor-button-link {display: block;text-align: left;border-top: 1px solid #000; } 
.dd-col .elementor-heading-title{border-bottom: 1px solid #000;}  
.dd-col .elementor-text-editor * {margin-bottom: 0;}
.bg-black * {border-color: #fff !important;}
.dd-hover .elementor-widget-wrap {-webkit-box-shadow: 0px 4px 0px #000, 0px -4px 0px #000;-moz-box-shadow: 0px 4px 0px #000, 0px -4px 0px #000;box-shadow: 0px 4px 0px #000, 0px -4px 0px #000; }
.bg-black .dd-hover .elementor-widget-wrap { -webkit-box-shadow: 0px 4px 0px #fff, 0px -4px 0px #fff;-moz-box-shadow: 0px 4px 0px #fff, 0px -4px 0px #fff;box-shadow: 0px 4px 0px #fff, 0px -4px 0px #fff;}
.call-info {padding: 0;margin: 0;}
.call-info li label {border-bottom: 1px solid #fff;padding-bottom: 1px;}
.call-info li a {display: table;} 
.call-info li:not(:last-child) {margin-bottom: 16px;}  
.inner-nav .current-menu-item  a { border-bottom: 2px solid #000; display: inline-block;}
.unterseiten_menu {font-family: rift-soft, sans-serif;}
.subs {padding-top: 125px; padding-bottom: 125px;background: #fff;z-index: 999;}

/* Buttons */
.elementor-button-text:hover {font-weight: 700;}
.elementor-button-text {font-family: rift-soft,sans-serif;font-size: 17px;
letter-spacing: 1.1px;font-weight:500;}
 
/* FOOTER */
.day {display: inline-block;width: 37px;}
/* Kontakt Form Checkbox */
.kontaktformular-form .elementor-form-fields-wrapper.elementor-labels-{margin: 0;}
.kontaktformular-form .elementor-field-group.elementor-field-type-acceptance input[type="checkbox"]{-webkit-appearance: none; border: 1px solid #000 !important; width: 18px; display: inline-block; height: 18px; background-color: transparent !important;
    margin: 0 10px 0 -33px; vertical-align: middle;}
.kontaktformular-form .elementor-field-group.elementor-field-type-acceptance input[type="checkbox"]:before{content: ""; width: 8px; height: 8px; display: inline-block; background-color: #000; margin: 0 0 4px 4px; opacity: 0; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease;}
.kontaktformular-form .elementor-field-group.elementor-field-type-acceptance input[type="checkbox"]:checked:before{opacity: 1;}
.kontaktformular-form .elementor-field-group.elementor-field-type-acceptance .elementor-field-option{padding-left: 33px;}
body:not(.elementor-editor-active) .kontaktformular-form .elementor-field-group .elementor-button{cursor: pointer; width: 100%;}
/* Kontakt Form Checkbox Ende */
/* GALERIE */
modula-fancybox-container .modula-fancybox-button svg {display: none !important;}
.modula-fancybox-container .modula-fancybox-navigation .modula-fancybox-button:after {content: "";height: 52px;width: 52px;border-left: 2px solid #fff;border-top: 2px solid #fff;position: absolute;display: block;top: 15px;right: -30px;transform: rotate(-45deg);}
.modula-fancybox-container .modula-fancybox-navigation .modula-fancybox-button {height: 70px;width: 45px;margin: 0 20px;background: rgba(0, 0, 0, 0.0);}
.modula-fancybox-container .modula-fancybox-navigation .modula-fancybox-button.modula-fancybox-button--arrow_right:after {transform: rotate(135deg);right: 13px;}
.modula-fancybox-container .modula-fancybox-button {background: none !important;}


table, .wpbf-table {
    border: 1px solid #fff;
}
table td, table td * {
    vertical-align: top;
    border:0;
    padding: 0px;
    padding-top: 12px;
    font-family: 'Acre-Light', sans-serif;
}
ul.own_list {font-family: 'Acre-Light', sans-serif;}
ul.own_list {
  list-style: none;
  padding: 0;
  margin: 0;
}
ul.own_list li {
  padding-left: 16px;
}
ul.own_list li:before {
  content: "-"; 
  padding-right: 12px;
  color: #000; 
  margin-left: -20px;
}
.wpbf-impressum ul.own_list {
  list-style: none;
  padding: 0;
  margin: 0;
  margin-top: -17px;
}
.wpbf-impressum ul.own_list li {
  padding-left: 16px;
}
.wpbf-impressum ul.own_list li:before {
  content: "-"; 
  padding-right: 8px;
  color: #000; 
  margin-left: -14px;
}
/* Headerpic */
.header-wrap img {
	object-fit: cover;
	max-height: 600px;
	object-position: center top;
}

.elementor-message {
    margin: 40px 0 10px 0;
    font-size: 24px !important;
    line-height: 1;
}


/* Cookie Banner */
#cookie-notice {
	margin-bottom: 66px;
}
.cn-button.wp-default {
    color: #484846;
    background: #fff;
}


/* MEDIA CSS */   
@media (min-width:1025px){ 
	body.expanded .logo { 	z-index: -99;position: relative; opacity: 0; pointer-events: none; margin-top: -40px;} 
	body.expanded .header-menu .close-icon{display: block;}   
	.header-menu nav.elementor-nav-menu--main .elementor-nav-menu { max-width: 215px;} 
	.menu-item-has-children ul.sub-menu {display: none !important;} 
	.menu-open ul.sub-menu {display: block !important;}  
	.header-menu nav.elementor-nav-menu--main ul.sub-menu li {padding: 10px 20px 10px 0;display: inline-block;width: 33%;transform: translate(0, 5px);transition: all 0.2s ease-in-out;}
	body.expanded ul.elementor-nav-menu > li.menu-item {border-top-color: #fff;} 
	.header-menu .elementor-widget-wrap>.elementor-element {width: auto;position: fixed;z-index:42; height: 100%; }
	.elementor-editor-active .header-menu .elementor-widget-wrap>.elementor-element, .elementor-editor-active .second-last-li, .elementor-editor-active .last-li {position: static !important;}
	.header-menu .elementor-widget-container, .header-menu nav.elementor-nav-menu--main, .header-menu nav.elementor-nav-menu--main ul.elementor-nav-menu {height: 100%;} 
	.header-menu nav.elementor-nav-menu--main ul.sub-menu {position: absolute;min-width: 1395px !important;width: 100% !important;height: 100% !important;padding-left: 355px;margin-left: 0 !important;padding-top: 10px;left: 0;transition: none !important;
	opacity: 1 !important;} 
	.header-menu ul.elementor-nav-menu > li.menu-item > a.elementor-item { background-color: transparent !important;     font-weight: 400 !important;}
	.header-menu nav.elementor-nav-menu--main ul.sub-menu li a {font-size: 19px; letter-spacing: 1px; padding: 0;border: 0;}  
	.second-last-li, .last-li {z-index: 4;/* position: absolute !important; */ bottom: -16vw !important; display:none !important;}
	body.expanded .second-last-li, body.expanded .last-li{display:block !important;}  
	.second-last-li {bottom: 225px;} 
	.last-li {bottom: 195px;} 
	.dd-col .elementor-widget-wrap {margin-right: 25%;} 
	.dd-row2 .dd-col .elementor-widget-wrap {margin-left: 25%;margin-right: 0;}   
	.dd-col .elementor-heading-title {min-height: 210px;}  
	.services-row .elementor-heading-title {min-height: 90px;}
	.wpbf-home .services-row .elementor-heading-title {min-height: 30px;}
	.inner-nav .elementor-widget-wrap {margin-right: 80px;}   
	.inner-nav .elementor-heading-title {padding-bottom: 5px;}    
	
	
	
	.nav-call {display: none;position: fixed;width: 30px !important;height: 30px;/* bottom: 0; *//* top: 200px; */margin: 120px 0 0 0; background-color: none; padding: 3px;} 
	
	ul.sub-menu .current_page_item a.elementor-sub-item {font-weight: 800;} 
	.active-menu .nav-call {display: block !important;} 
	.header-menu ul.elementor-nav-menu > li.menu-item:first-child {border-top: 0;border-bottom: 2px solid #000;}
	body.expanded ul.elementor-nav-menu > .menu-open.menu-item {border-bottom: 3px solid #fff;margin-bottom: -2px;}
	.header-menu ul.elementor-nav-menu > li.menu-item.menu-open > a.elementor-item{font-weight: 600 !important; }  
	.expanded nav ul.elementor-nav-menu {background: url(images/small-logo-g-n-white.png) no-repeat;background-size: 65px;background-position: 60px 35px;}
	.expanded .remove-z, .expanded .subs  {z-index: 1 !important;} 
	.header-wrap .elementor-slides-wrapper {padding-bottom: 0;} 
	.active-menu {z-index: 9991;}   
	.elementor-widget-theme-post-featured-image img {height: 600px;object-fit: cover;} 
	.header-menu nav.elementor-nav-menu--main ul.sub-menu li.current-menu-item a, .header-menu nav.elementor-nav-menu--main ul.sub-menu li a:hover  {border-bottom: 1px solid #fff;display: block;padding-bottom: 10px;} 
	.header-menu nav.elementor-nav-menu--main ul.sub-menu li a:hover {font-weight: bold;}
	
	
	   
			 
		/* MENU */
.header-nav .elementor-widget-wrap { 
position: fixed;
width: 18%;
}
.header-nav.active-menu .elementor-widget-wrap {
    width: 90px;
    height: 130px;
	margin-top: 0px;
} 
.header-nav.active-menu .elementor-widget-wrap:before {
    content: "";
    height: 65px; 
    width: 75px; 
    background: url(images/small-logo-g-n.png) no-repeat center center;
    background-size: 66px;
    display: block;
    position: absolute;
    top: 0px;
    left: 10px;
} 
a.nav-toggle i:after, a.nav-toggle i:before { 
position: absolute;
top: -10px;
content: "";
top: 21px;
background: #000; 
display: block;
height: 2px;  
width: 100%; 
}
a.nav-toggle i:before {
bottom: -11px; 
top: auto;
}
a.nav-toggle i {
position: relative;
height: 2px; 	
background: #000;
display: block;  
} 
a.nav-toggle { 
width: 33px;
height: 30px;
/* display: block; */ 
cursor: pointer;
position: absolute; 
left: -150px;
/* transition: all 0.3s ease-in-out; */
opacity: 0;
/* z-index: 5; */
z-index: 999;
top: 70px;
background: none;
padding: 3px;
}
.active-menu.header-nav a.nav-toggle {
left: 0;
opacity: 1;
}
.active-menu.header-nav nav.elementor-nav-menu--main {
left: -350px;
}
.header-menu ul.elementor-nav-menu > li.logo a {
height: 125px; 
font-size: 0; 
background: url(images/geib-nowak.png) no-repeat center center;
background-size: contain;
}
.header-nav nav.elementor-nav-menu--main { 
transition: opacity 0.8s ease-in-out,left 0.3s ease-in-out;
opacity: 1;
	position: relative;	
top: 0;	
left: 0;  		
} 	
.header-nav .elementor-widget-wrap{ 	
overflow: hidden;	
}   	
body.expanded .header-nav .elementor-widget-wrap {	
overflow: inherit;	
} 	
.header-nav .elementor-widget-html { 	
margin: 0; 	
}  	 
/* Cookie Notice */
	#cookie-notice {
    position: fixed;
    right: 0;
    left: auto;
    width: 30%;
    min-width: 30%;}
}
 
@media (max-width:1440px){
	
	div#map { width: 100% !important;}
	 
}
@media (max-width:1400px){
	
	.header-menu nav.elementor-nav-menu--main ul.sub-menu{ min-width: 1255px !important;} 
 	
}
@media (max-width:1350px){ 
	
	.dd-col .elementor-heading-title br {display: none;}
	 
} 
@media (max-width:1300px){ 
	.header-menu nav.elementor-nav-menu--main ul.sub-menu {min-width: 1000px !important;padding-left: 250px;}
	
}
 
@media (max-width:1024px){
	.header-nav {position: fixed;background: #fff;height:100px;}
	.remove-z, .subs  {z-index: 0 !important;}
	.header-menu .elementor-widget-wrap>.elementor-element {width: 100%;position: relative;}
	.second-last-li a:before{display:none;}
	.header-menu nav.elementor-nav-menu--dropdown {background:#fff !important;box-shadow: 0px 1px 9px 1px rgba(0, 0, 0, 0.25);padding: 15px; margin-top: 25px;}
	.header-menu ul.elementor-nav-menu > li.menu-item > a.elementor-item br {display: none;}
	body.expanded:after{display:none;}
	.header-menu ul.sub-menu li a {border: 0;padding: 3px 35px;font-weight: 500; font-size: 13px !important;} 
	.header-menu ul.sub-menu li:last-child {padding-bottom: 20px;}
	.header-menu ul.elementor-nav-menu > li.menu-item.call-icon {border: 0; display: inline-block; vertical-align: super; margin-right: 5px;}
	.header-menu ul.elementor-nav-menu > li.menu-item {border-bottom: 2px solid #000;border-top: 0;}  
	.header-menu ul.elementor-nav-menu > li.menu-item.online-termin-menu {width: 180px;} 
	/*.header-wrap .header-menu {position: absolute;margin-top: 10px;}*/
	.dd-col .elementor-heading-title {padding: 10px 0;}
	.dd-col .elementor-widget-wrap {padding: 15px;} 
	.bg-black .dd-col .elementor-widget-wrap {background: rgb(49 49 49);} 
	.inner-nav {background: #f1f1f1;padding: 15px;}  
	div#map {height: 400px; border-top: 5px solid #000;}  
	.header-wrap .logo a{z-index: 88; position: relative;} 
	li.current-menu-parent > a, ul.sub-menu li.current-menu-item a, li.current-menu-item > a.elementor-item-active {font-weight: 600 !important; background: #f1f1f1 !important;} 
	.header-menu .elementor-nav-menu .sub-arrow{ left: 8px; top: 20px;}  
	.dr-lab .elementor-heading-title br {display: none;} 
	.header-menu .elementor-menu-toggle {border: 3px solid #fff !important;box-shadow: 0px 0px 2px 0px #000; flex-direction: row-reverse;} 
	.header-menu span.elementor-screen-only {position: static !important;width: auto;height: auto;font-size: 0px;font-weight: 500;margin-right: 0px;}  
	.header-menu ul.elementor-nav-menu > li.menu-item.logo, .header-menu ul.elementor-nav-menu > li.menu-item.close-icon {display: none;}
	.subs {padding-top: 40px; padding-bottom: 40px;}
	 
} 
@media (max-width:767px){
	.header-wrap .header-menu {position: absolute;margin-top: 10px;}
	.call-info li {display: flex;}
	.call-info li label {margin-right: 7px;padding-right: 7px;}  
	.call-info br {display: none;}
	.home-slider .swiper-pagination-bullets .swiper-pagination-bullet {height: 2px !important; width: 42px !important;display: inline-block !important;margin: 0 0 0 15px;}
	.home-slider .swiper-pagination {width: 100%;height: 3px;bottom: 20px;right: 20px !important;text-align: right;}  
	.home-slider .elementor-slide-heading{ width: 260px;}
	div#map {height: 380px; }   
	.dr-lab .elementor-button, .services-row .elementor-button{text-align:center;}  
	.subs_headline {margin-top: -20px;}
}